<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Verify Account UI</title>
  </head>
  <body>
    <div class="container">
      <h2>Verify your account</h2>
      <p>
        We emailed you a six digit code to cool_guy@mail.com <br />
        Enter the code below to confirm your email address.
        <div class="code-container">
          <input type="number" class="code" placeholder="0" min="0" max="9" maxlength="1" equired>
          <input type="number" class="code" placeholder="0" min="0" max="9" maxlength="1" required>
          <input type="number" class="code" placeholder="0" min="0" max="9" maxlength="1" required>
          <input type="number" class="code" placeholder="0" min="0" max="9" maxlength="1" required>
          <input type="number" class="code" placeholder="0" min="0" max="9" maxlength="1" required>
          <input type="number" class="code" placeholder="0" min="0" max="9" maxlength="1" required>
        </div>
        <small class="info">
          This is design only. We didn't actually send you an email as we don't have your email, right? 
        </small>
      </p>
    </div>
    <script src="script.js"></script>
  </body>
</html>
